---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.21.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:46:00.340453'
uploaded: '2025-01-08T21:07:10.397594'
signed: '2025-01-08T21:07:25.899096'
released: '2025-01-08T21:07:48.341129'
artifacts:
metadata_updated: '2025-01-08T21:07:48.342348'
